Subject: LABORATORY PHOTOSYNTHESIS
From: [email-masked] (ABAXIS)
Date: 13 Jun 1994 23:13:02 -0400
Newsgroups: bionet.photosynthesis

DIRECT TO:  DAVID WILDON, UNIVERSITY OF EAST ANGLIA, NORWICH,       
ENGLAND.   BERT SAKMANN,  MAX PLANCK INSTITUTE, HEIDELBERG, GERMANY.

CREATE AND USE LASER, 6822.37 ANGSTROMS = 4.3943 TO POWER 14 HERTZ, 
AND LASER, 6989.00 ANGSTROMS = 4.2895 TO POWER 14 HERTZ; (WAVE LENGTH
TIMES FREQUENCY EQUALS SPEED OF LIGHT, 299 792 458 METERS PER SECOND
OR 2.9979 TO POWER 18 ANGSTROMS PER SECOND).  USE PRINCIPLE OF
INTERFERENCE ON SAID LASER LENGTHS; CREATING BEAT 2.8615 TO POWER 5
ANGSTROMS = 1.0477 TO POWER 13 HERTZ.  K, WAVE NUMBER, IS 3.4948 TO
NEGATIVE POWER .06  DIRECT SAID BEAT INTO A "VACUOLE", SURROUNDED BY
AN INDUCTANCE OF 100, CONSISTING OF A PERMEABLE MEMBRANCE ENCLOSING
WATER AND AIR.